classification
Title: Wrong spelling of distutils options in error messages and docs
Type: Stage: resolved
Components: Distutils, Distutils2 Versions: Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: tarek Nosy List: cito, eric.araujo, georg.brandl, tarek
Priority: normal Keywords: patch

Created on 2010-02-20 23:06 by cito, last changed 2010-08-09 05:59 by eric.araujo. This issue is now closed.

Files
File name Uploaded Description Edit
distutils.patch cito, 2010-02-20 23:06
Messages (3)
msg99636 - (view) Author: Christoph Zwerschke (cito) * Date: 2010-02-20 23:06
The attached patch fixes the wrong spelling of distutils options in two places.
msg112517 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-08-02 19:16
Fixed in r83546.
msg113389 - (view) Author: √Čric Araujo (eric.araujo) * (Python committer) Date: 2010-08-09 05:59
Ported to distutils2 in 8e948c6e93f9.
History
Date User Action Args
2010-08-09 05:59:21eric.araujosetnosy: + eric.araujo
messages: + msg113389

components: + Distutils2
stage: resolved
2010-08-02 19:16:43georg.brandlsetstatus: open -> closed

nosy: + georg.brandl
messages: + msg112517

resolution: fixed
2010-02-20 23:06:48citocreate